@charset "utf-8";
<%
' tells browser we has css here
Response.Charset = "UTF-8"
Response.ContentType = "text/css" 
%>
/* CSS Document */

/* gallery brief */
.gallery-container {
	margin: 0px 0px -20px 0px;
}
	.gallery-container .img {
		display: block;
		width: 155px;
		overflow: hidden;
		float: left;
		margin: 10px 0 10px 15px;
		border: 1px solid #e2e2e2;
		border-radius: 5px;
		-moz- border-radius: 5px;
		background-color: #fafafa;
		line-height: 132px;
	}
	.gallery-container .thumb {
		display: block;
		width: 155px;
	}
	.gallery-container .thumb span {
		display: block;
		margin: 5px 5px 5px 5px;
		height: 100px;
		overflow: hidden;
		white-space:nowrap;
	}
	.gallery-container .desc {
		display: block;
		color: #333;
		/*font-size: .9em;*/
		line-height: normal;
		height: 21px !important;
		overflow: hidden;
		margin: 2px 0px 0px 5px;
	}

	.gallery-container.menu .img {width: 220px;	margin: 10px 0; /*font-size: 1.2em;*/}
	.gallery-container.menu .img:nth-child(even) {margin: 10px 0 10px 20px;}
	.gallery-container.menu .thumb {width: 220px;}
	.gallery-container.menu .thumb span {height: 139px;}
	.gallery-container.menu .thumb img {width: 210px;}

	.gallery-container.menu.four .img {width: 424px;}
	.gallery-container.menu.four .thumb {width: 424px;}
	.gallery-container.menu.four .thumb span {height: 100px; line-height: normal; white-space: nowrap; overflow: hidden;}
	.gallery-container.menu.four .thumb img {width: inherit; margin: 0 2px 0 0;height: 100px;}

/*.gallery-container a.menu .thumb span img {
    max-height: 100px;
}.gallery-container .img.menu {
    width: 410px;
}	
*/
/* gallery nav */
.galleries {
	width: 715px;
	margin: 20px 0 0 0;
}
.galleries a {
	float: left;
	width: 29%;
	height: 50px;
	margin: 0 2% 20px;
	border: 1px solid #F2F2F2;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 0;
}
.galleries a span {
	width: 75px;
	height: 50px;
	float: left;
	margin: 0 5px 0 0;
	background-color: #666;
	border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
}
